Subject: Re: [TR] Stag stuck in gear

From: Frank Magnusson <[email-masked]>
Date: Thu, 15 Sep 2016 17:56:38 -0500

The problem may be in the shifter assembly.  I'm hoping you have a manual gearbox w/o OD.  Id disaemble the console enough to access the gear lever assemby to where it fits into the gearbox to make sure nothing has come undone.  The Stag has a very long throw of the gearshift lever into reverse IIRC; its been awhile since Ive driven mine, and its possible something has come loose.  If you have OD, hopefully someone didnt attempt to back the car up with the OD engaged or it can cause lots of damage I've heard, if the safety switch is inop.  Not sure if that would match your problem; hope not.  Agree with Randall, pulling the gearbox is a PIA on a Stag; done it twice; first time had to pull the engine and gearbox as a unit as I couldnt get the bellhousing bolts undone; no room unless they arent stuck amd you dont need any oomph to get them off.  That way isnt easy either.  Second time out the bottom; even with a transmission jack its a PIA to reinstall.

Frank

Sent from my iPad

** [email-masked] **

Archive: http://www.team.net/archive